AntiFeatures:
    NonFreeNet:
        en-US: Depends on Github, where it pulls its data from.
Categories:
  - Sports & Health
License: MIT
AuthorName: SimoneTinella
AuthorEmail: simone.tinella@gmail.com
AuthorWebSite: http://www.simonetinella.it/
WebSite: https://simonetinella.github.io/Stato_COVID19_Italia_Android/
SourceCode: https://github.com/SimoneTinella/Stato_COVID19_Italia_Android
IssueTracker: https://github.com/SimoneTinella/Stato_COVID19_Italia_Android/issues

AutoName: COVID-19 Italia

RepoType: git
Repo: https://github.com/SimoneTinella/Stato_COVID19_Italia_Android

Builds:
  - versionName: 1.1.8.1
    versionCode: 18
    commit: v1.1.8.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.0
    versionCode: 19
    commit: v1.2.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.2
    versionCode: 22
    commit: v1.2.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.3.2
    versionCode: 25
    commit: v1.2.3.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.4.1
    versionCode: 27
    commit: v1.2.4.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.5
    versionCode: 28
    commit: v1.2.5
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.6
    versionCode: 29
    commit: v1.2.6
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.6.1
    versionCode: 30
    commit: v1.2.6.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.6.2
    versionCode: 31
    commit: v1.2.6.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.7
    versionCode: 32
    commit: v1.2.7
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.8
    versionCode: 33
    commit: v1.2.8
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.9
    versionCode: 34
    commit: de8905ef76c8777ce4307247212b7c458d8758cd
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.10
    versionCode: 35
    commit: 20ac48d00a7c108be246a02229d6f62dd8584823
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.2.10.1
    versionCode: 36
    commit: 3b2c23f409c40231b9ed74f883e2ebad196fea4e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 1.2.10.1
CurrentVersionCode: 36
